@charset "utf-8";
/* CSS Document */
td {padding:0;}
h3 {padding:0;margin:15 0 5 0;}

.default{font-size:10pt;font-family:arial;padding:5px}
.outer_table{font-size:10pt;font-family:arial;}
.header_box{
	border-style: solid;
	border-width: 1;
	border-color: #999999;
	padding: 3px;
	background-color: #013757;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.radio_box{float:left;text-align:center;width:30pt;height:100%}
.text_box{
	height: 100%;
	width: 100%;
	background-color: #FFFFFF;
	padding: 3px;
	border-style: solid;
	border-width: 0 1 1 1;
	border-color: #999999;
}
.score_box{
	padding: 3px;
	font-size: 12pt;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 60pt;
	border-style: solid;
	border-width: 0 1 1 1;
	border-color: #999999;
}

